cagibig_metric:
  base_units:
    area:                 m^2
    electric_current:     A
    energy:               W
    length:               m
    mass:                 Kg
    volume:               m^3
    luminous_intensity:   cd


